/* Auto Carousel */
.carousel-slides {
    -webkit-transition: left 0.8s;
    -moz-transition: left 0.8s;
    -o-transition: left 0.8s;
    transition: left 0.8s;
}
.content-carousel-slide:nth-of-type(3) {
    left:200%!important;
}
[sui-carousel-slide], [sui-carousel-slide~=is-active], [sui-carousel-slide~=is-previous], [sui-carousel-slide~=is-next] {
    z-index:3;
}
.boost-prev1, .boost-prev2, .boost-next1, .boost-next2 {
    cursor:pointer;
}
.boost-prev1:hover, .boost-prev2:hover, .boost-next1:hover, .boost-next2:hover {
    opacity:0.75;
}